@font-face {font-family: aparaj;src: local("aparaj"),url(aparaj.ttf);}
/*  Cleaner  */
HTML, BODY, TABLE, TH, TR, TD, IMG, FORM, INPUT, SPAN, DIV, P, A, UL, OL, LI, H1, H2, H3, H4, H5, H6	{
	margin:0; padding:0; border:none; list-style:none; text-decoration:none;
}

/*  Global styles  */
HTML, BODY	{ min-width:950px; height:100%; }
BODY		{ background:#fff url('../images/bg1.gif'); color:#555; font-family:Arial; font-size:8pt; }

.instr_cnfrmd {
	margin:5px 0 10px 0;
}

.instr_cnfrmd input[type="radio"] {
	width:auto;
	height:auto;
	display:inline-block;
	margin:0 5px 0 0;
}

.instr_cnfrmd label {
	vertical-align:middle;
	display:inline-block;
	width:90%;
	margin:0 0 5px 0;
	font-size:11px;
	line-height:12px;
	font-weight:normal;
}

.fakechar {position:absolute;display:none;}

.fleft		{ float:left; }
.fright		{ float:right; }

/*  Header  */
#header				{ height:139px; background:#aaa url('../images/hbg.gif'); }
#book				{ height:139px; background:url('../images/book.gif') left no-repeat; }
#logo				{ position:relative; margin:0 -150px; height:139px; }
#top-menu			{ margin:0 auto; width:657px; height:139px; text-align:center; background:url('../images/logo.png') top center no-repeat; }
#home-email		{ padding-top:11px; height:20px; }
#home-email A	{ padding:5px 9px; }
#home-email A:HOVER		{ padding:4px 8px; border:1px #ccc solid; }
#panel				{ position:relative; padding-left:25px; width:178px; height:139px; background:url('../images/hra.gif') bottom right no-repeat; color:#000; vertical-align:top; font-family:Verdana; font-size:8pt; }
#panel #title	{ margin-bottom:10px; height:34px; line-height:34px; background:#838383; color:#d7ba63; font-family:Times New Roman; font-size:13pt; font-weight:bold; text-align:center; }
#panel #form	{ padding-right:7px; }
#panel TABLE	{ margin-left:7px; }
#panel TD			{ white-space:nowrap; }
#panel INPUT	{ padding:0 1px; height:14px; line-height:15px; font-size:8pt; }
#panel #forgot-number		{ height:26px; line-height:26px; background:#f9f9f8; text-align:center; }
#panel A			{ color:#666; }
#panel A:HOVER			{ color:#222; text-decoration:underline; }
#panel #order-email	{ width:111px; border:1px #979797 solid; }
#panel #order-num		{ width:74px; border:1px #979797 solid; }
#panel #login-btn		{ width:35px; height:16px; background:url('../images/hbtn.gif'); }
#panel #logoff-btn		{ width:40px; height:16px; background:url('../images/hbtn.gif'); }
#panel P			{ text-align:center; }
#panel .user-name		{ color:#85784f; font-weight:bold; }

#personal TD			{ white-space:nowrap; font-size:7pt; }

/*
 *	Left Side
 */
#left					{ width:180px; vertical-align:top; }
*HTML #left				{ margin-right:-3px; }
#left #block				{ margin-bottom:5px; width:180px; background:#e8e5e4 url('../images/bbg.gif') top repeat-x; }
#left #block #title			{ position:relative; margin-bottom:-15px; height:50px; line-height:25px; color:#d7ba63; font-family:Times New Roman; font-size:18px; font-weight:normal; letter-spacing:1px; text-align:center; }
#left #block #content			{ position:relative; padding:0 12px 12px 12px; background:url('../images/ldc.gif') bottom right no-repeat; }
#block .menu A				{ display:block; padding-left:10px; height:20px; line-height:20px; background:url('../images/lmd.gif') center left no-repeat; color:#000; }
#block .menu A:HOVER			{ background:url('../images/lmdo.gif') center left no-repeat; color:#8b6c00; }
#block .write,
#block .recent-posts			{ margin-top:5px; }
#block .wrtie P				{ margin-top:5px; color:#8b6c00; }
#block .write A,
#block .recent-posts A,
#block .write .arrow			{ display:block; padding:1px 0 1px 12px; background:url('../images/lwd.gif') center left no-repeat; color:#000; }
#block .write .arrow			{ color:#444; }
#block .write A:HOVER,
#block .recent-posts A:HOVER		{ background:url('../images/lwdo.gif') center left no-repeat; color:#8b6c00; }
#block .features P			{ padding-left:12px; height:16px; line-height:16px; background:url('../images/lwd.gif') center left no-repeat; color:#444; }
#block #read-more			{ text-align:right; }
#block #read-more A			{ padding-right:20px; background:url('../images/a.gif') center right no-repeat; color:#000; font-size:8pt; }
#block #read-more A:HOVER		{ background:url('../images/ao.gif') center right no-repeat; text-decoration:underline; }
#left #block .features .free		{ margin:0; padding:2px 0; background:none; color:#f00; font-family:Times New Roman; font-size:16pt; font-weight:normal; }
#left #block .user-menu A		{ display:block; padding:2px 0 0 9px; width:100%; font-size:10pt; font-weight:bold; text-align:left; }
#left #block .user-menu A:first-letter	{ color:#f00; }
#left #block .user-menu A:HOVER		{ color:#444; }

/*  Right side  */
#right				{ width:180px; vertical-align:top; }
*HTML #right			{ margin-left:-3px; }
#right #block			{ margin-bottom:5px; width:180px; background:#e8e5e4 url('../images/bbg.gif') top repeat-x; }
#right #block #title		{ position:relative; margin-bottom:-24px; height:50px; z-index:10; }
#right #block #content		{ padding:10px 0 10px 10px; background:url('../images/rdc.gif') left bottom no-repeat; color:#000; font-size:9pt; letter-spacing:1px; }
#right #block #content #phone	{ float:left; position:relative; width:28px;  padding-left:20px; background:url('../images/phone.gif') left top no-repeat; }
.contphone {
	background: url(../images/dessirtation_phone.gif) top left no-repeat;
	padding: 14px 0 0px 48px;
	font-size:12px;
}
#right #block #content #email	{ padding-left:20px; background:url('../images/convert.gif') left no-repeat; }

.askcontacts { position:relative; float:right; margin-left:-60px; padding-bottom:8px; font-size: 12px; line-height: 20px; border-bottom:dotted 1px #ddd; }
.askcontacts div { padding-left:22px; }
.askcontacts div.phone { background: url(../images/ico_phone.gif) left 4px no-repeat; }
.askcontacts div.fax { background: url(../images/ico_fax.gif) left 4px no-repeat; }
.askcontacts div.tollf { padding-left:65px; line-height:12px; }
.askcontacts div.red { color:#f00; }

#block #support			{ position:relative; z-index:15; height:100px; background:url('../images/support.gif'); }
#livechat			{ height:21px; background:url('../images/lcbg.gif'); text-align:center; }
#livechat A			{ line-height:21px; color:#8b6c00; font-family:Times New Roman; font-size:12pt; font-weight:bold; }

/*  Center menu  */
#center-menu		{ height:25px; border-bottom:1px #f11 solid; background:#3e3e3e url('../images/cms.gif') right center no-repeat; }
#center-menu TABLE	{ margin:0 auto; width:100%; }
#center-menu TD		{ padding:0 3px 0 6px; background:url('../images/cms.gif') center left no-repeat; text-align:center; }
#center-menu A		{ padding-bottom:2px; width:100%; height:25px; line-height:25px; border-bottom:3px #3e3e3e solid; color:#fff; font-size:8pt; font-weight:bold; text-align:center; white-space:nowrap; }
#center-menu A:HOVER	{ border-bottom:4px #d7ba63 solid; color:#d7ba63; }

/*
 *	Content
 */
#main			{ position:relative; padding:0 20px 30px 20px; line-height:17px; }
*HTML #main		{ margin-bottom:60px; }
#contbg1		{ background:#fff url('../images/mbg.gif') right repeat-y; }
#contbg2		{ background:url('../images/mbg2.gif') left repeat-y; }
#contbg3		{ background:url('../images/mb.gif') bottom repeat-x; }
#lclips			{ background:url('../images/lc.gif') left top no-repeat; }
#rclips			{ background:url('../images/rc.gif') right top no-repeat; }
#bleft			{ background:url('../images/mbl.gif') left bottom no-repeat; }
#bright			{ background:url('../images/mbr.gif') right bottom no-repeat; }
#content		{ padding:0 20px 30px 20px; }
#content H1		{ margin-bottom:20px; padding:20px 30px; background:url('../images/mdec.gif') center bottom no-repeat; color:#8b6c00; font-size:12pt; font-weight:bold; text-align:center; }
#main P			{ margin-bottom:20px; text-indent:15px; }
#content A		{ color:#000; }
#content A:HOVER	{ text-decoration:underline; }
#content DIV.form	{ padding:20px; border:1px #aaa solid; background:#f8f8f8; }
#content TD		{ width:auto; }
#content INPUT		{ font-size:8pt; margin-bottom:1px; height:20px; border:1px #aaa solid; }
#content INPUT.chk{ height:14px; }
#content SELECT		{ font-size:8pt; margin-bottom:1px; height:20px; border:1px #aaa solid; }
#content TEXTAREA	{ font-size:8pt; border:1px #aaa solid; }
#content .fld   	{ width:100%; }
#content .sub				{ margin-top:16px; height:24px; padding:2px 10px; border:1px #888 outset; }
#content .sub:active{ border:1px #ccc inset; }
#content .btn				{ border:1px #888 outset; }
#content .btn:active{ border:1px #ccc inset; }

#numeric-list		{ padding-bottom:10px; width:auto; color:#917100; font-size:12px; }
#numeric-list P		{ margin:0; padding:0; line-height:18px; background:url('../images/ol.gif') left center no-repeat; font-weight:bold; text-indent:0; }
#numeric-list P:first-letter	{ padding:0 10px 0 6px; color:#fff; }
#numeric-list OL	{ padding-right:150px; }
#numeric-list LI	{ margin-left:20px; line-height:20px; font-style:italic; }
#decor-list		{ margin-bottom:10px; }
#main UL		{ margin-left:20px; padding-bottom:10px; }
#main UL LI		{ padding-top:15px; padding-left:25px; background:url('../images/galka.gif') left top no-repeat; }
#arrow			{ height:14px; margin-top:10px; background:url('../images/arrimf.jpg') center no-repeat; }
#dots			{ margin-left:20px; height:2px; background:url('../images/hdot.gif') center repeat-x; }

.testimonial {margin-bottom:16px;padding: 16px;border:1px solid #BCA86D;}
.testimonial .date {
	width:170px;
	padding-left:46px;
	background:url('../images/folder.gif') top left no-repeat;
	font-weight:bold;color:#96864B
}
.testimonial .rate { 
	margin: 16px 10px 0 -10px;
	width:120px;
	height:18px;
	background:url('../images/stars_0.gif') top left no-repeat;
}
.testimonial .rate div { overflow:hidden;}

/*
 *	Messages
 */
.message-table		{ width:100%; border:1px #888 solid; background:#fffff8; }
.message-table .lb	{ border-left:1px #ddd dotted; }
.message-table .bb	{ border-bottom:1px #ddd dotted; }
.message-table .number	{ padding:0 1px; background:#E9F0E9; font-weight:bold; text-align:center; white-space:nowrap; }
.message-table .field	{ padding:1px 5px; background:#f8fff8; white-space:nowrap; }
.message-table .body	{ padding:10px; border-top:1px #aaa dotted; border-bottom:1px #aaa dotted; color:#000; }

/*  Footer  */
#footer-decor	{ clear:both; position:relative; margin-top:-60px; height:105px; background:url('../images/bd.gif') left no-repeat; }
#links		{ padding:0 30px; height:45px; background:#e7e7e7 url('../images/fbg.gif') left repeat-y; text-align:center; }
#links A	{ margin:0 5px 0 2px; color:#222; font-size:8pt; font-weight:bold; white-space:nowrap; }
#links A:HOVER	{ color:#000; text-decoration:underline; }
#footer		{ padding:0 30px; height:45px; background:#868686; text-align:center;}
#footer A	{ margin:0 3px; color:#eee; font-size:8pt; font-weight:bold; font-style:italic; white-space:nowrap; }
#footer A:HOVER	{ color:#fff; text-decoration:underline; }

/*
 *	Control panel
 */
/*
#control-panel P		{ margin:0; padding-bottom:5px; font-size:12px; }
#control-panel .user-name	{ color:#8b6c00; font-size:14px; font-weight:bold; font-style:italic; }
#control-panel #table-title	{ padding-left:30px; line-height:20px; background:#8a8888 url('../images/att.gif') right repeat-y; color:#fff; font-size:10pt; font-weight:bold; }
#control-panel TABLE		{ width:100%; background-color:#f5f5f5; }
#control-panel TH		{ padding:2px; border-bottom:1px #ccc solid; background-color:#f0f0f0; }
#control-panel TR:HOVER		{ border-bottom:1px #8b6c00 solid; }
#control-panel TD		{ padding:2px; text-align:center; color:#000; }
*/
#table-title		{ position:relative; margin-bottom:-17px; background:url('../images/attbg1.gif') center repeat-x; }
#table-title-bg		{ background:url('../images/attbg.gif') left center no-repeat; }
#table-title-text	{ margin:0 auto; line-height:53px; color:#fff; font-size:10pt; font-weight:bold; }
#table-content		{ width:100%; border-top:1px #d7ba63 solid; border-left:1px #d7ba63 solid; background:#f5f5f5; }
#table-content TH,
#table-content TD	{ border-bottom:1px #d7ba63 solid; border-right:1px #d7ba63 solid; text-align:center; }
.ico1			{ padding:0 35px 0 85px; background:url('../images/ico1.png') left center no-repeat; }
.ico2			{ padding:0 35px 0 85px; background:url('../images/ico2.png') left center no-repeat; }
.ico3			{ padding:0 35px 0 85px; background:url('../images/ico3.png') left center no-repeat; }
.ico4			{ padding:0 35px 0 85px; background:url('../images/ico4.png') left center no-repeat; }
.ico5			{ padding:0 35px 0 85px; background:url('../images/ico5.png') left center no-repeat; }
.ico6			{ padding:0 35px 0 85px; background:url('../images/ico6.png') left center no-repeat; }

/*
 *	Samples
 */
#sample-frame			{ margin-bottom:-1px; padding:0 20px 10px 3px; border:1px #bca76b solid; }
#sample-frame.sample-odd	{ background:#fdf9ed; }
#sample-title			{ line-height:17px; background:url('../images/sample-title-bg.gif') center no-repeat; color:#fff; font-family:Times New Roman; font-size:16px; font-weight:bold; text-align:center; }
#sample-image-link		{ float:right; position:relative; padding-top:15px; z-index:20; }
#sample-image-link A P		{ margin:0; padding:0; text-align:center; text-indent:0; }
#sample-image-link A SPAN	{ padding-left:12px; background:url('../images/lwd.gif') left center no-repeat; color:#8b6c00; font-size:12px; font-weight:bold; letter-spacing:1px; }
#sample-image-link A:HOVER SPAN	{ background:url('../images/lwdo.gif') left center no-repeat; color:#564300; }
#sample-document-info P		{ margin:8px 0 0 0; padding:0 0 0 12px; background:url('../images/lwd.gif') left center no-repeat; color:#444; font-size:12px; text-indent:0; }
#sample-document-info P B	{ padding-right:5px; color:#8b6c00; font-weight:bold; }
#sample-document-info DIV	{ margin-top:10px; }
#sample-document-info A		{ padding:0 0 0 12px; background:url('../images/lwdo.gif') left center no-repeat; color:#8b6c00; font-size:12px; font-weight:bold; text-indent:0; }
#sample-document-info A:HOVER	{ color:#564300; }
#twitter iframe{ width:60px!important; }



/*-------- HOME Numeric by aClever --------------*/

.first_numlist {background:url(/images/firimf.png) no-repeat left top; padding-left: 45px;}
.second_numlist {background:url(/images/secimf.png) no-repeat left top; padding-left: 45px;}
.third_numlist {background:url(/images/thimf.png) no-repeat left top; padding-left: 45px;}
.label_bg {
	width:310px;
	padding-left:15px;
	height:34px;
	display:inline-block;
	background:url(../images/label2.png) no-repeat;
	color:#f3d15d;
	font-size:13px;
	font-family:"aparaj";
	line-height:34px;
	-moz-user-select:none;
	-webkit-user-select:none;
	user-select:none;
}
.brown {
	color:#484848;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	margin-right:10px;
}
.order_text {
	color:#888888;
	font-size:11px;
	width:330px;
	text-align:justify;
	margin-top:4px;
}
.vert_top {
vertical-align:top;
}
.add_check td {
	padding-top:20px;
}
#qch {
vertical-align:middle;
margin:0;
}
